Bug 249307 - Improve german translation
Summary: Improve german translation
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: German [de]   
(Show other bugs)
Version: unspecified
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Translation (German)
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-23 17:05 UTC by Jochen Schmitt
Modified: 2009-09-21 21:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 20:51:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Improve german translation (878 bytes, text/plain)
2007-07-23 17:05 UTC, Jochen Schmitt
no flags Details

Description Jochen Schmitt 2007-07-23 17:05:16 UTC
I a german magzin I read, that the word "Durchsuchen" should apper twice in the
main dialog of the programm pirut.

So I have try to create a german translation which doesn't have this issues.

Comment 1 Jochen Schmitt 2007-07-23 17:05:16 UTC
Created attachment 159794 [details]
Improve german translation

Comment 2 Fabian Affolter 2007-07-30 06:31:30 UTC
"Depots" changed to "Repositories"

We have started a discussion about "Durchsuchen" in the mailing list to find a
solution.

Comment 3 Fabian Affolter 2007-08-14 20:51:36 UTC
"Browse" changed to "Übersicht" and all caption on the tabs changed to nouns. 


Note You need to log in before you can comment on or make changes to this bug.